<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>CameraLayout</class>
 <widget class="QWidget" name="CameraLayout">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>441</width>
    <height>551</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Camera</string>
  </property>
  <layout class="QGridLayout" name="gridLayout">
   <property name="leftMargin">
    <number>12</number>
   </property>
   <item row="6" column="0">
    <widget class="QPlainTextEdit" name="notesInput">
     <property name="placeholderText">
      <string>Lights and camera parameters, etc</string>
     </property>
    </widget>
   </item>
   <item row="9" column="0">
    <layout class="QHBoxLayout" name="horizontalLayout_6">
     <item>
      <widget class="QLabel" name="videoRecLabel">
       <property name="text">
        <string>Video recording:</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="videoRecStartBtn">
       <property name="text">
        <string>Start</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="videoRecPausetBtn">
       <property name="text">
        <string>Pause</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="videoRecStopBtn">
       <property name="text">
        <string>Stop</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QComboBox" name="videoFormatInput">
       <property name="maximumSize">
        <size>
         <width>80</width>
         <height>16777215</height>
        </size>
       </property>
       <item>
        <property name="text">
         <string>mp4</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>avi</string>
        </property>
       </item>
      </widget>
     </item>
    </layout>
   </item>
   <item row="11" column="0">
    <layout class="QHBoxLayout" name="horizontalLayout_7">
     <item>
      <widget class="QLabel" name="pictureLabel">
       <property name="text">
        <string>Picture: </string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="pictureTakeBtn">
       <property name="text">
        <string>Take</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QComboBox" name="pictureFormatsInput">
       <property name="maximumSize">
        <size>
         <width>80</width>
         <height>16777215</height>
        </size>
       </property>
       <item>
        <property name="text">
         <string>jpg</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>png</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>gif</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>tiff</string>
        </property>
       </item>
      </widget>
     </item>
    </layout>
   </item>
   <item row="2" column="0">
    <layout class="QFormLayout" name="formLayout">
     <property name="fieldGrowthPolicy">
      <enum>QFormLayout::ExpandingFieldsGrow</enum>
     </property>
     <property name="labelAlignment">
      <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignVCenter</set>
     </property>
     <property name="formAlignment">
      <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignTop</set>
     </property>
     <property name="horizontalSpacing">
      <number>23</number>
     </property>
     <property name="verticalSpacing">
      <number>10</number>
     </property>
     <property name="leftMargin">
      <number>0</number>
     </property>
     <property name="topMargin">
      <number>0</number>
     </property>
     <property name="rightMargin">
      <number>0</number>
     </property>
     <item row="0" column="0">
      <layout class="QVBoxLayout" name="verticalLayout_2">
       <item>
        <widget class="QLabel" name="cameraSelectionLabel">
         <property name="text">
          <string>Select camera: </string>
         </property>
        </widget>
       </item>
       <item>
        <layout class="QHBoxLayout" name="horizontalLayout_2">
         <item>
          <widget class="QPushButton" name="startStreamingBtn">
           <property name="text">
            <string>Start</string>
           </property>
          </widget>
         </item>
         <item>
          <widget class="QPushButton" name="stopStreamingBtn">
           <property name="text">
            <string>Stop</string>
           </property>
          </widget>
         </item>
        </layout>
       </item>
      </layout>
     </item>
     <item row="0" column="1">
      <layout class="QVBoxLayout" name="verticalLayout_3">
       <property name="leftMargin">
        <number>5</number>
       </property>
       <item>
        <widget class="QRadioButton" name="cameraSelectionOpt1">
         <property name="text">
          <string>One camera</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QCheckBox" name="cameraSelectionOpt2">
         <property name="text">
          <string>Multiple camera (future)</string>
         </property>
        </widget>
       </item>
      </layout>
     </item>
     <item row="1" column="0">
      <widget class="QLabel" name="windoSzLabel">
       <property name="text">
        <string>Window size:</string>
       </property>
      </widget>
     </item>
     <item row="1" column="1">
      <layout class="QHBoxLayout" name="horizontalLayout_5">
       <property name="leftMargin">
        <number>5</number>
       </property>
       <item>
        <widget class="QPushButton" name="windoSzSmall">
         <property name="text">
          <string>x 0.5</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QPushButton" name="windoSzBig">
         <property name="text">
          <string>x 2</string>
         </property>
        </widget>
       </item>
      </layout>
     </item>
     <item row="2" column="0">
      <layout class="QHBoxLayout" name="horizontalLayout_3">
       <item>
        <widget class="QLabel" name="exposureLabel">
         <property name="text">
          <string>Exposure:</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QComboBox" name="exposureSelect"/>
       </item>
      </layout>
     </item>
     <item row="2" column="1">
      <layout class="QHBoxLayout" name="horizontalLayout">
       <item>
        <widget class="QSlider" name="exposureInput">
         <property name="orientation">
          <enum>Qt::Horizontal</enum>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QLineEdit" name="exposureValue">
         <property name="maximumSize">
          <size>
           <width>40</width>
           <height>16777215</height>
          </size>
         </property>
        </widget>
       </item>
      </layout>
     </item>
     <item row="3" column="0">
      <layout class="QHBoxLayout" name="horizontalLayout_8">
       <item>
        <widget class="QLabel" name="resolutionLabel">
         <property name="text">
          <string>Resolution:</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QComboBox" name="resolutionSelect"/>
       </item>
      </layout>
     </item>
     <item row="3" column="1">
      <widget class="QComboBox" name="resolutionInput">
       <item>
        <property name="text">
         <string>128 px</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>576 px</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>1024 px</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>1472 px</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>1984 px</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>2496 px</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>3008 px</string>
        </property>
       </item>
      </widget>
     </item>
     <item row="4" column="0">
      <widget class="QLabel" name="fpsLabel">
       <property name="text">
        <string>FPS:</string>
       </property>
      </widget>
     </item>
     <item row="4" column="1">
      <widget class="QDoubleSpinBox" name="fpsInput">
       <property name="minimum">
        <double>0.100000000000000</double>
       </property>
       <property name="maximum">
        <double>10.000000000000000</double>
       </property>
      </widget>
     </item>
     <item row="5" column="0">
      <widget class="QLabel" name="threshLabel">
       <property name="text">
        <string>Show thresholds:</string>
       </property>
      </widget>
     </item>
     <item row="5" column="1">
      <widget class="QPushButton" name="threshInput">
       <property name="text">
        <string>Off</string>
       </property>
      </widget>
     </item>
    </layout>
   </item>
   <item row="8" column="0">
    <layout class="QHBoxLayout" name="horizontalLayout_4">
     <item>
      <widget class="QLabel" name="saveInLabel">
       <property name="text">
        <string>Save in:</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLineEdit" name="saveInInput"/>
     </item>
     <item>
      <widget class="QPushButton" name="saveInBtn">
       <property name="text">
        <string>Select folder</string>
       </property>
      </widget>
     </item>
    </layout>
   </item>
   <item row="7" column="0">
    <layout class="QHBoxLayout" name="horizontalLayout_9">
     <property name="topMargin">
      <number>0</number>
     </property>
     <item>
      <widget class="QLabel" name="nameLabel">
       <property name="text">
        <string>Name:</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QLineEdit" name="nameInput"/>
     </item>
    </layout>
   </item>
   <item row="5" column="0">
    <widget class="QLabel" name="notesLabel">
     <property name="text">
      <string>Other parameters:</string>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
